<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div#lienzo {
            width: 500px;
            height: 500px;
            margin: 10px auto;
            position: relative;
            background-color: #ccc;
        }
        
        #cursor {
            position: absolute;
            top: 0px;
            left: 0px;
            width: 15px;
            height: 15px;
            background-color: blue;
        }
    </style>
</head>

<body>
    <div id="lienzo">
        <div id="cursor">

        </div>
    </div>
    <script src="lienzo1.js"></script>
</body>

</html>